From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 September 2009<P>

Being a survivor of Swayze's type of cancer... Thank you, b.k., for all the times you have encouraged me. You are a real friend.... I can vouch for how painful and debilitating it can be. Yet, I've survived 20+ years this October to multiple cancers thanks to my husband's and then Capt's goals and desires for me. Lost my husband a dozen years ago tomorrow (Sept. 15th) to tragedy. Capt now fights his own health battles. I admired Swayze's grit and determination to keep going in the public eye--not easy. Sadly, cancer patients learn that their treatments too often cause other cancers and major organ health problems when they survive the original treatments. We often look back and think how insignificant some worries have been except for love. Love can lift us up, put us down, and even save us. My best surgeon spent half an afternoon talking to me, months after one major surgery, about the dynamics of how a couple's love can make the difference in surgery outcomes. I had read about this previously, but didn't recognize it in my own life at the time. I told him Capt had promised me a great life in our future, and I had believed him enough to pull-though. We laughed, but there was lots of truth to that. Promises sustain us with the right person, and so it was with Swayze and the love of his life. While some people will mourn his going too soon, he had far more time than most patients with this type of diagnosis when inoperable. It is a lesson in not wasting lives on impossible people ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 15 September 2009<P>

RIP Patrick Swayze :*-(
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 September 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.09.15.00.46.26158">Dance</a>: I like the simplicity of this truth. Got me thinking about so much more as it is the kind of piece that often gets bumped here ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 15 September 2009<P>

realityisugly, about <a href="/blend/wv.cgi?id=2009.09.14.12.45.12282">The Distance</a>: While I don't know your exact situation, I can feel the hurt here. The why and how of losing something so good with someone often takes years, even a lifetime to unravel...even never to understand. But it is good to question and grow from the experience of being with another ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 September 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.09.09.10.53.16513">The Vanished Marquis</a>:<BR>
 <BR>
nice piece, just another one of yours i love <BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 September 2009<P>

Kirk thanks for the front page pick and after looking at the date i'm only a couple of weeks late lol<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 15 September 2009<P>

Thanks Rennie :-)
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 15 September 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.09.09.10.53.16513">The Vanished Marquis</a>:<BR>
<BR>
I love this! I love your thought process and the way you write :-)
<HR>